program Sample1_SWF_And_FLV_Player;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 1 - SWF Player and FLV Player';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
